{
  "paths": [
    {
      "_path": "Lib/R/library/MatrixCorrelation/CITATION",
      "path_type": "hardlink",
      "sha256": "72ea6819ff20222119f91af1000863ac71990b8ec67cda2307ce166a8d349d2a",
      "size_in_bytes": 621
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "57c0b1bf1fbc27706c8606f8731e5e7b1c41f40d0e918dcddec0d38e4768dc0e",
      "size_in_bytes": 945
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/INDEX",
      "path_type": "hardlink",
      "sha256": "db6472e50cc1477d4b2ace431f44ec459a220d392e81782cb2f733cacd0127af",
      "size_in_bytes": 861
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/MD5",
      "path_type": "hardlink",
      "sha256": "3be56428c835523556a240925b025d58c72391bb7b85cc21ebc98ee6a3321251",
      "size_in_bytes": 2028
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "d806c8402a24f3ab51b8d814c462ffefbb995784be0cd6a497724da71e22d317",
      "size_in_bytes": 750
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "b8199e7b2c187d46dd01789f330e811c846965587c8f9c6255935065c8839091",
      "size_in_bytes": 92
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "82ca70e5df079b8976b26471a80304fc02795b8393064df4b9c6ebcca91be561",
      "size_in_bytes": 124
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "c03e99d3a18a982d6b1c191746e14a42842ca325a02a1c8842f9d46003a6cf8e",
      "size_in_bytes": 812
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "3d453803fb3c26feeaec4775d0ab6c6f712c9f75c71aff97b86d65678dd4381d",
      "size_in_bytes": 376
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "adf8c2cbdb442193802aa977c58157d9d856f9602c86fb0221e07f1acd74f2d9",
      "size_in_bytes": 659
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "757c7de14141ff2e4d088182b23c3341c18c80ec2ea464858b8ab2b21962c14c",
      "size_in_bytes": 999
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "7d7391b1f06e0d8a5bf88308210cd60c730f4beec20c8cf52eadcff8283828d7",
      "size_in_bytes": 1133
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/NEWS",
      "path_type": "hardlink",
      "sha256": "32e641f76b4728c420fa538849bb895db826032c9f6aa6008de86222e9cdea84",
      "size_in_bytes": 657
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/R/MatrixCorrelation",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/R/MatrixCorrelation.rdb",
      "path_type": "hardlink",
      "sha256": "99faa3e5972566cf17bf8770a2c911248dfc64d739273f797dd1a8f366b2c54e",
      "size_in_bytes": 37763
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/R/MatrixCorrelation.rdx",
      "path_type": "hardlink",
      "sha256": "9d9fd39d2f19f9965485ab6c4e34462a6041425b19967d953b1e2f0f798ebe35",
      "size_in_bytes": 596
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "4cf2237f375dcc9fa23e11e002ed88b354102cc59d366d30ade0d0071b8cc90d",
      "size_in_bytes": 1104
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "6daf346d775ee29f44beab8fc7a0314598e3fa7c4249fc2557483bcca8c0744d",
      "size_in_bytes": 79
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "c8a4b009ff5ba421b2ea158f91e479f4d311a29f71e5b7abe684442131e868df",
      "size_in_bytes": 144
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "3d3fd2f0a61554d688b50088c4ae67eb67767d2f3c90a9e3c31160ab68e9157f",
      "size_in_bytes": 437
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/help/MatrixCorrelation.rdb",
      "path_type": "hardlink",
      "sha256": "add77ad4df98cb0ead437984b2b5239559399f402a1f28442283423f2c4280f7",
      "size_in_bytes": 33979
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/help/MatrixCorrelation.rdx",
      "path_type": "hardlink",
      "sha256": "cbdc7c44fce0ba336f9d6a1bcfb861341337fbafb710039d6930bd0dd74adcbc",
      "size_in_bytes": 436
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "dae25dd8695df038d6cfe39af8a65f573043d82099f6af75537edf96498535e6",
      "size_in_bytes": 292
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "706afaa6c32ef686f609352bfc7aa01de7b9686651a832b3a7e238b11046c48a",
      "size_in_bytes": 257
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "bad60c46d3a867d8856500597af0995180e5675805bcba70f470defbaf63c4f1",
      "size_in_bytes": 4120
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/html/Coxhead.html",
      "path_type": "hardlink",
      "sha256": "e2e53ac0d5ea04578c4f7deeed1269a1ba3881c84fb1377d1a1e2145942f1b5b",
      "size_in_bytes": 2253
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/html/MatrixCorrelation.html",
      "path_type": "hardlink",
      "sha256": "21a7027da0cbef7ac67f40314f0a3ec7f1b2bade672a872b06ade6b5a61596e5",
      "size_in_bytes": 2916
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/html/PCAcv.html",
      "path_type": "hardlink",
      "sha256": "1fc5e07e8158391871a67e278df9b7d51c3bd9ccce34287ec8761f194e21e212",
      "size_in_bytes": 2201
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/html/PSI.html",
      "path_type": "hardlink",
      "sha256": "f7cb9b6e3d0f98bc1e1c2fa7db25551c2e1b12a05ab4c45bfdb187b2850b6a70",
      "size_in_bytes": 1911
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/html/RV.html",
      "path_type": "hardlink",
      "sha256": "32d1fa30440c09f3989b7200d52c00a33a416ead9ac1ca5edfe5c340e0077efb",
      "size_in_bytes": 3373
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/html/Rozeboom.html",
      "path_type": "hardlink",
      "sha256": "6c0e59a0d7cd3c448c7e215f65cc9172614900d97b0ae0a9fa6e44a91b689388",
      "size_in_bytes": 2124
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/html/SMI.html",
      "path_type": "hardlink",
      "sha256": "37152ab9cd1f6806f95871f6f4afa5c0f516ca4dc62acdb8838ffc011c4d99f1",
      "size_in_bytes": 3948
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/html/allCorrelations.html",
      "path_type": "hardlink",
      "sha256": "172df1b6fa32780559dd0a419e71e43e610aa14ff2eb38fc769ad45c2035f85e",
      "size_in_bytes": 4697
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/html/candy.html",
      "path_type": "hardlink",
      "sha256": "9b6db9315b79361d3bfc4117ddc6bc8e3931bdacd82758ab1eabb35f53579c90",
      "size_in_bytes": 1309
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/html/cor.test_eq.html",
      "path_type": "hardlink",
      "sha256": "d12c0d71bddcd11609ea83935be8fe51db91ad7608ea6dba7237b061d55156fd",
      "size_in_bytes": 2500
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/html/plot.SMI.html",
      "path_type": "hardlink",
      "sha256": "c1332de11ae8697f48b2508ef3105845aafbedf5bf8246fcc823592441ef37de",
      "size_in_bytes": 4427
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/html/r1.html",
      "path_type": "hardlink",
      "sha256": "fde9b92b8b6e7e5e213df42ebfd14fba47ea81102226402da1d4ac886204a24e",
      "size_in_bytes": 3204
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/html/significant.html",
      "path_type": "hardlink",
      "sha256": "8c57b132796aae03b18f5672d0e3cff4b6bbcd8ec76d463882d635f319d91c4b",
      "size_in_bytes": 2695
    },
    {
      "_path": "Lib/R/library/MatrixCorrelation/libs/x64/MatrixCorrelation.dll",
      "path_type": "hardlink",
      "sha256": "08ecb15807f158e968629a47dd634190f998ee02a5a7614a014c5d46794c462c",
      "size_in_bytes": 98816
    }
  ],
  "paths_version": 1
}